# Uses of Class
com.ngrok.services.EdgeRouteBackendModule.GetCallBuilder

Packages that use EdgeRouteBackendModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteBackendModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteBackendModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteBackendModule.GetCallBuilder`
  EdgeRouteBackendModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.